{
  "//": "适用于HTTPS不限制端口的情况",
  "Socks5ListenAddr": ":10800",
  "PidFile": "amy4.pid",
  "DnsListenAddr": ":10530",
  "//": "以上内容不能修改",
  "AmyOuts": [{
    "Tag": "http",
    "ProxyType": "http",
    "httpSettings": {
      "HttpAddrs": ["10.0.0.200:80"],
      "//": "HTTP模块",
      "HttpModify": {
        "DelLine": ["x-online-host", "host"],
        "SetFirst": "[M] [U] [V]\r\nX-Online-Host:[H]\r\nHost:mmsc.vnet.mobi\r\n"
      },
      "//": "HTTPS地址",
      "TunnelAddrs": ["10.0.0.200:80"],
      "//": "HTTPS模块",
      "TunnelModify": {
        "SetFirst": "[M] [H]@mmsc.vnet.mobi [V]\r\n"
      },
      "//": "amy4Server地址及连接密码，代理UDP用",
      "Amy4ServerAddr": "amyip:443",
      "ServerKey": "amy密码",
      "//": "Http TCP连接池, Net模式下不支持(不设置DestAddrs)",
      "HttpPool": {
        "MaxConn": 20,
        "MinConn": 3,
        "DialSpeed": 9,
        "IdleSec": 57
      },
      "//": "Tunnel TCP连接池, 不设置则不开启",
      "TunnelPool": {
        "MaxConn": 30,
        "MinConn": 5,
        "DialSpeed": 9,
        "IdleSec": 57
      }
    }
  }]
}